//
//  RealnameProtocol.swift
//  account_center
//
//  Created by MrQi on 2025/3/12.
//

import Foundation

public protocol RealnameProtocol {
    
    /// 阿里认证
    func realnameJumptoAlipay(url: URL?)
    
    /// 腾讯认证
    func realnameJumptoTenxun(url: URL?)
    
    /// 认证结果回调
    func realnameResult(result: Int)
    
    /// 签署结果回调
    func signResult(result: Bool)
    
}
